{
	"name": "@elegantstack/gatsby-starter-flexiblog-science",
	"private": true,
	"version": "3.3.1",
	"scripts": {
		"develop": "gatsby develop",
		"start": "gatsby develop",
		"build": "gatsby build",
		"clean": "gatsby clean",
		"serve": "gatsby serve"
	},
	"dependencies": {
		"@elegantstack/gatsby-theme-flexiblog-science": "*",
		"gatsby": "^3.5.0",
		"react": "^17.0.2",
		"react-dom": "^17.0.2"
	},
	"devDependencies": {
		"prettier": "^2.3.0"
	}
}